*{
    margin:0;
    padding:0;
}

@supports(background-blend-mode: overlay){
  
    body {
      -webkit-animation: random 15s infinite;
      animation: random 15s infinite;
    }
}
@keyframes random {
    0% { background-color:#ff40f5; }
    30% { background-color: #2f28ff; } 
    50% { background-color: #40ff80; } 
    70% { background-color: #ffae00; } 
    85% { background-color: #e52323; }
    100% { background-color:#ff40f5; } 
}

div {
    color: white;
    font-family: "Pina Colada";
    text-align: center;
    width: auto;
    margin: 20% 0 20% 0;
}